## firewalld 0.3.0

=== debian/changelog ===
firewalld (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update patches:
    - Refresh 01-no-sysconfig.patch.
    - Drop 02-don-t-keep-file-descriptors-open-when-forking.patch, merged
      upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Mar 2013 19:39:29 +0100

firewalld (0.2.12-4) unstable; urgency=low

  * Add Depends on dbus. It's a required dependency and insserv will bail out
    if dbus is not installed. (Closes: #702047)

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Mar 2013 18:53:03 +0100

firewalld (0.2.12-3) unstable; urgency=low

  * Add Depends on iptables.

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Feb 2013 21:48:48 +0100

firewalld (0.2.12-2) unstable; urgency=low

  * Add SysV init script.
  * Don't keep file descriptors open when forking.

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Feb 2013 15:33:08 +0100

firewalld (0.2.12-1) unstable; urgency=low

  * Initial release. (Closes: #700154)

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Feb 2013 07:28:08 +0100
