## firewalld 0.3.4

=== debian/changelog ===
firewalld (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on xsltproc, docbook-xsl and docbook-xml for the man
    pages which are created from docbook sources now.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 21:50:44 +0200

firewalld (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Jun 2013 01:41:11 +0200

firewalld (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 May 2013 20:42:49 +0200

firewalld (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh 01-no-sysconfig.patch.
  * Install bash-completion for firewall-cmd.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Mar 2013 22:27:22 +0100
