=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
  pkg-config,
  intltool,
  python (>= 2.6.6-3~),
- libglib2.0-dev
+ libglib2.0-dev,
+ xsltproc,
+ docbook-xsl,
+ docbook-xml
 Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-utopia/firewalld.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/firewalld.git;a=summary
