=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-systemd-unitdir=/lib/systemd/system

override_dh_install:
	dh_install --list-missing
