## firewalld 0.3.7

=== debian/changelog ===
firewalld (0.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 18:01:20 +0200

firewalld (0.3.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Oct 2013 19:39:44 +0200

firewalld (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/02-IPv6-NAT-check.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Oct 2013 00:58:11 +0200

firewalld (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Use dh-systemd to properly register the systemd service file.
    (Closes: #715250)
  * debian/patches/02-IPv6-NAT-check.patch: Don't use uname and a simple
    kernel version check to determine whether the kernel supports IPv6 NAT.
    This fails with the  Debian kernel versioning scheme and isn't a
    sufficient check anyway. Instead execute "ip6tables -t nat -L" and check
    the return code.
  * Install autostart file for firewall-applet.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Oct 2013 02:08:54 +0200
