=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-systemd,
  pkg-config,
  intltool,
  python (>= 2.6.6-3~),
