## firewalld 0.3.10

=== debian/changelog ===
firewalld (0.3.10-1) unstable; urgency=medium

  * New upstream release.
  * Add Depends on policykit-1, access to the firewalld D-Bus interface is
    protected by PolicyKit.
  * Install AppData file.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 May 2014 00:27:02 +0200

firewalld (0.3.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No further changes.
  * Update copyright years.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Feb 2014 17:08:17 +0100
