## firewalld 0.3.12

=== debian/changelog ===
firewalld (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Oct 2014 06:22:54 +0200

firewalld (0.3.11-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Aug 2014 15:25:36 +0200
