=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                xsltproc,
                docbook-xsl,
                docbook-xml
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-utopia/firewalld.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/firewalld.git;a=summary
 Homepage: https://fedorahosted.org/firewalld/
