## firewalld 0.3.13

=== debian/changelog ===
firewalld (0.3.13-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 00:20:34 +0200
