## firewalld 0.4.0

=== debian/changelog ===
firewalld (0.4.0-1) unstable; urgency=medium

  * Team upload.
  [ Michael Biebl ]
  * Unbreak Vcs-Browser

  [ Laurent Bigonville ]
  * Imported Upstream version 0.4.0
  * d/p/01-no-sysconfig.patch: Refreshed
  * d/p/02-fix-changing-zone.patch, d/p/03_avoid-PyGIWarning.patch: Dropped,
    applied upstream.
  * d/firewall-applet.install: Install /etc/firewall/applet.conf
  * debian/control: Add ipset to the Recommends
  * debian/rules: Hardcode the paths to all the *config utilities
  * debian/control: firewalld now needs ebtables-restore which is only
    available starting version 2.0.10.4-3.1~

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Feb 2016 22:41:33 +0100

firewalld (0.3.14.2-2) unstable; urgency=medium

  * Team upload.
  * Protect config files by making /etc/firewalld non-world readable
  * Switch to python3

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Nov 2015 01:49:18 +0100

firewalld (0.3.14.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.3.14.2
  * Add dh-python to the build-dependencies
  * Split firewall-config out of the firewall-applet package
  * Update the Vcs-* URL's to please lintian
  * Fix PermissionDenied when trying to change the zone of a connection
    (Closes: #767888)
  * d/p/03_avoid-PyGIWarning.patch: avoid PyGIWarning seen with Gtk-3.17

 -- Laurent Bigonville <bigon@debian.org>  Sat, 17 Oct 2015 00:16:17 +0200
