=== debian/control ===
Source: firewalld
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               docbook-xml,
               docbook-xsl,
               intltool,
               libglib2.0-dev,
               pkg-config,
               python3 (>= 3.2),
               xsltproc
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-utopia/firewalld.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/firewalld.git
Homepage: https://fedorahosted.org/firewalld/
X-Python3-Version: >= 3.2

Package: firewalld
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: dbus,
         gir1.2-glib-2.0,
         iptables,
         policykit-1,
         python3-dbus,
         python3-gi,
         python3-slip-dbus,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ebtables (>= 2.0.10.4-3.1~), ipset
Description: dynamically managed firewall with support for network zones
 firewalld is a dynamically managed firewall daemon with support for
 network/firewall zones to define the trust level of network connections
 or interfaces. It has support for IPv4, IPv6 firewall settings and for
 ethernet bridges and has a separation of runtime and persistent
 configuration options.
 It also provides a D-Bus interface for services or applications to add
 and apply firewall rules on-the-fly.

Package: firewall-applet
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: firewall-config (= ${source:Version}),
         firewalld (= ${source:Version}),
         gir1.2-networkmanager-1.0,
         gir1.2-notify-0.7,
         python3-dbus,
         python3-gi,
         python3-pyqt4,
         python3-dbus.mainloop.qt,
         python3-slip-dbus,
         ${misc:Depends},
         ${python3:Depends}
Breaks: firewalld (<< 0.3.14.2-1~)
Replaces: firewalld (<< 0.3.14.2-1~)
Description: panel applet providing status information of firewalld
 firewalld is a dynamically managed firewall daemon with support for
 network/firewall zones to define the trust level of network connections
 or interfaces. It has support for IPv4, IPv6 firewall settings and for
 ethernet bridges and has a separation of runtime and persistent
 configuration options.
 It also provides a D-Bus interface for services or applications to add
 and apply firewall rules on-the-fly.
 .
 This package provides a panel applet which shows status information
 of firewalld.

Package: firewall-config
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: firewalld (= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-networkmanager-1.0,
         gir1.2-pango-1.0,
         python3-dbus,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Breaks: firewall-applet (<< 0.3.14), firewalld (<< 0.3.14.2-1~)
Replaces: firewall-applet (<< 0.3.14), firewalld (<< 0.3.14.2-1~)
Description: graphical configuration tool to change the firewall settings
 firewalld is a dynamically managed firewall daemon with support for
 network/firewall zones to define the trust level of network connections
 or interfaces. It has support for IPv4, IPv6 firewall settings and for
 ethernet bridges and has a separation of runtime and persistent
 configuration options.
 It also provides a D-Bus interface for services or applications to add
 and apply firewall rules on-the-fly.
 .
 This package provides a graphical configuration tool to change the
 firewall settings.
