=== debian/watch ===
version=3
https://fedorahosted.org/released/firewalld/firewalld-(.*)\.tar\.bz2
