## firewalld 0.4.3

=== debian/changelog ===
firewalld (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop 00git-firewall-core-fw_ifcfg-Quickly-return-if-ifcfg-direc.patch,
    merged upstream.
  * Install new firewallctl utility.
  * Make sure the new firewallctl.1 man page is installed. Use dh-autoreconf
    to update the build system.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 03:01:32 +0200

firewalld (0.4.2-2) unstable; urgency=medium

  * Do not fail if /etc/sysconfig/network-scripts directory does not exist.
    Patch cherry-picked from upstream Git. (Closes: #826961)

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Jun 2016 05:58:20 +0200

firewalld (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * firewall-config: Install gtk3_niceexpander.py.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jun 2016 21:21:05 +0200

firewalld (0.4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 14:43:43 +0200
