## firewalld 0.4.3.3

=== debian/changelog ===
firewalld (0.4.3.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2016-5410: Firewall configuration can be modified by any
      logged in user. (Closes: #834529)

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Aug 2016 16:00:36 +0200

firewalld (0.4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Jul 2016 22:44:13 +0200

firewalld (0.4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 00git-doc-man1-Install-the-firewallctl-manpage.patch, merged
    upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Jun 2016 23:21:22 +0200
