=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                dh-python,
                dh-systemd,
                docbook-xml,
@@ -13,7 +14,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/firewalld.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/firewalld.git
 Homepage: https://fedorahosted.org/firewalld/
@@ -31,7 +32,8 @@
          python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ebtables (>= 2.0.10.4-3.1~), ipset
+Recommends: ebtables (>= 2.0.10.4-3.1~),
+            ipset
 Description: dynamically managed firewall with support for network zones
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -81,8 +83,10 @@
          python3-gi,
          ${misc:Depends},
          ${python3:Depends}
-Breaks: firewall-applet (<< 0.3.14), firewalld (<< 0.3.14.2-1~)
-Replaces: firewall-applet (<< 0.3.14), firewalld (<< 0.3.14.2-1~)
+Breaks: firewall-applet (<< 0.3.14),
+        firewalld (<< 0.3.14.2-1~)
+Replaces: firewall-applet (<< 0.3.14),
+          firewalld (<< 0.3.14.2-1~)
 Description: graphical configuration tool to change the firewall settings
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
