## firewalld 0.4.4.2

=== debian/changelog ===
firewalld (0.4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Dec 2016 22:58:52 +0100

firewalld (0.4.4.1-2) unstable; urgency=medium

  * Do not hard-code paths for modinfo, modprobe and rmmod.
    Use autofoo to detect them. Patches cherry-picked from upstream Git.
    Add Build-Depends on kmod accordingly. (Closes: #844270)

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2016 18:08:46 +0100

firewalld (0.4.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Nov 2016 14:59:09 +0100

firewalld (0.4.4-2) unstable; urgency=medium

  * Update Homepage URL, use http://www.firewalld.org/. (Closes: #843236)
  * Fix dependencies of firewall-applet. Change Depends on
    python3-dbus.mainloop.qt to python3-dbus.mainloop.pyqt5. (Closes: #843564)

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 23:43:25 +0100

firewalld (0.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch from PyQt4 to PyQt5.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Nov 2016 20:14:25 +0100
