=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                dh-python,
-               dh-systemd,
                docbook-xml,
                docbook-xsl,
                intltool,
+               kmod,
                libglib2.0-dev,
                pkg-config,
                python3 (>= 3.2),
@@ -17,7 +16,7 @@
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/firewalld.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/firewalld.git
-Homepage: https://fedorahosted.org/firewalld/
+Homepage: http://www.firewalld.org/
 X-Python3-Version: >= 3.2
 
 Package: firewalld
@@ -52,8 +51,8 @@
          gir1.2-notify-0.7,
          python3-dbus,
          python3-gi,
-         python3-pyqt4,
-         python3-dbus.mainloop.qt,
+         python3-pyqt5,
+         python3-dbus.mainloop.pyqt5,
          python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
