=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYTHON=/usr/bin/python3
 
 %:
-	dh $@ --with autoreconf,python3,systemd
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
