## firewalld 0.4.4.3

=== debian/changelog ===
firewalld (0.4.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs following the latest recommendation

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Feb 2017 05:20:32 +0100
