=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python3 (>= 3.2),
                xsltproc
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-utopia/firewalld.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/firewalld.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
 Homepage: http://www.firewalld.org/
 X-Python3-Version: >= 3.2
