## firewalld 0.4.4.5

=== debian/changelog ===
firewalld (0.4.4.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Jun 2017 16:27:36 +0200

firewalld (0.4.4.5-1) experimental; urgency=medium

  * New upstream version 0.4.4.5

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Jun 2017 22:23:19 +0200

firewalld (0.4.4.4-1) experimental; urgency=medium

  * New upstream version 0.4.4.4
  * Update watch file for new location at github.
    fedorahosted.org has been shut down.
  * Override dh_autoreconf so we can run intltoolize
  * Switch to gir1.2-nm-1.0.
    The introspection data for libnm has been split out of
    gir1.2-networkmanager-1.0 into gir1.2-nm-1.0.

 -- Michael Biebl <biebl@debian.org>  Fri, 12 May 2017 14:19:06 +0200
