=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: firewall-config (= ${source:Version}),
          firewalld (= ${source:Version}),
-         gir1.2-networkmanager-1.0,
+         gir1.2-nm-1.0,
          gir1.2-notify-0.7,
          python3-dbus,
          python3-gi,
@@ -76,7 +76,7 @@
 Depends: firewalld (= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-networkmanager-1.0,
+         gir1.2-nm-1.0,
          gir1.2-pango-1.0,
          python3-dbus,
          python3-gi,
