=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,14 @@
 
 %:
 	dh $@ --with python3
+
+autoreconf:
+	ls po/*.po | sed -e 's/.po//' | sed -e 's/po\///' > po/LINGUAS
+	intltoolize -f -c
+	autoreconf -f -i
+
+override_dh_autoreconf:
+	dh_autoreconf debian/rules -- autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
