=== debian/watch ===
version=3
https://github.com/t-woerner/firewalld/releases/ .*/v?(\d\S*)\.tar\.gz
