## firewalld 0.4.4.6

=== debian/changelog ===
firewalld (0.4.4.6-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Handle /usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.policy
    symlink using alternatives (Closes: #802283)

  [ Michael Biebl ]
  * New upstream version 0.4.4.6
  * Use upstream provided autogen.sh for dh_autoreconf
  * Bump Standards-Version to 4.1.1
  * Switch to dh_missing to list uninstalled files

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Nov 2017 16:12:22 +0100
