=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
                dh-python,
                docbook-xml,
                docbook-xsl,
@@ -13,7 +13,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
 Homepage: http://www.firewalld.org/
