=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,8 @@
 %:
 	dh $@ --with python3
 
-autoreconf:
-	ls po/*.po | sed -e 's/.po//' | sed -e 's/po\///' > po/LINGUAS
-	intltoolize -f -c
-	autoreconf -f -i
-
 override_dh_autoreconf:
-	dh_autoreconf debian/rules -- autoreconf
+	NOCONFIGURE=true dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -25,7 +20,12 @@
 		--with-ipset=/sbin/ipset
 
 override_dh_install:
-	dh_install --list-missing
+	# Delete the symlink and let update-alternatives handle it
+	rm -f debian/tmp/usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.policy
+	dh_install
+
+override_dh_missing:
+	dh_missing --list-missing
 
 override_dh_fixperms:
 	dh_fixperms
