## firewalld 0.6.3

=== debian/changelog ===
firewalld (0.6.3-5) unstable; urgency=medium

  * Team upload.
  * Drop Recommends against ebtables and bump iptables version to 1.8.1-1 to
    be certain the ebtables executables are present (Closes: #918470)
  * Cherry-pick "ipXtables/nftables: Fix "object has no attribute
    '_log_denied'"" (Closes: #916791)
  * debian/control: Bump build-dependency against debhelper to 12, compat
    version was already set to 12
  * debian/rules: Use the iptables binaries that are now installed in
    /usr/sbin and avoid the compatibility symlinks installed in /sbin

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Feb 2019 13:41:47 +0100

firewalld (0.6.3-4) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/FirewallD.conf on upgrades

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 15:10:52 +0100

firewalld (0.6.3-3) unstable; urgency=medium

  * Specify canonical paths for modinfo, modprobe, rmmod and sysctl during
    configure.
    This ensures that if the package is built in a merged-/usr environment it
    continues to work on non-merged-/usr systems. (Closes: #913729)

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Nov 2018 16:57:55 +0100

firewalld (0.6.3-2) unstable; urgency=medium

  * Switch firewall backend from nftables back to iptables (again)
    When both firewalld and libvirt are installed, libvirt guests using NAT do
    not have internet access. The problem is that libvirt is not compatible
    (yet) with firewalld's new nftables backend. (Closes: #909574)
  * Switch to compat level 12 and dh_installsystemd

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Nov 2018 20:20:40 +0100

firewalld (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Bump Standards-Version to 4.2.1
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Oct 2018 22:32:32 +0200

firewalld (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Rebase patches
  * Revert "Switch firewall backend from nftables back to iptables"
    Follow upstream and use nftables as default backend. This requires a
    kernel >= 4.18 to work properly.
    This also requires the corresponding userspace utility nft, so add
    Depends on the nftables package.
    If for some reason you need to revert to the old iptables backend, you
    can easily do so by setting FirewallBackend in
    /etc/firewalld/firewalld.conf to iptables, then restart firewalld.
  * tests/functions: fix macro to dump ipset
  * Run upstream unit tests using autopkgtest.
  * Test successful start of firewalld via autopkgtests.
    Add two basic autopkgtests which simply check if the firewalld daemon
    starts without errors (and warnings) if all Depends (and Recommends) are
    installed.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Sep 2018 11:35:33 +0200

firewalld (0.6.1-2) unstable; urgency=medium

  * firewall/core/fw_nm: nm_get_zone_of_connection should return None or empty
    string instead of False

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Aug 2018 17:26:58 +0200

firewalld (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1 (Closes: #904244)
  * Rebase patches
  * Drop ancient X-Python3-Version
  * Stop installing firewallctl.
    This tool has been deprecated since 0.5.0 and removed completely in 0.6.0.
  * Take over cockpit.xml service definition file from cockpit-ws.
    Add Breaks/Replaces accordingly.
  * Don't run test-suite during build.
    It requires root privileges to run successfully so we will eventually
    use autopkgtest instead.
  * Drop our workaround to move AppData files to /usr/share/metainfo/.
    This has been fixed upstream.
  * Specificy path to nft (nftables) executable via configure switch
  * Switch firewall backend from nftables back to iptables.
    The nftables backend requires Linux >= 4.18 which is not yet available
    in the Debian archive. Once the new kernel is more widely used, the
    backend will be switched back to nftables as default.
  * Bump Standards-Version to 4.2.0

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Aug 2018 22:08:51 +0200

firewalld (0.4.4.6-2) unstable; urgency=medium

  * Team upload
  * Use preferred https URL for d/copyright Format
  * Update Vcs-* for move to salsa.debian.org
  * Move AppStream metadata from /usr/share/appdata to /usr/share/metainfo
  * Bump Standards-Version to 4.1.4 (no further changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Apr 2018 00:04:26 +0100
