=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 12),
                dh-python,
                docbook-xml,
                docbook-xsl,
@@ -13,26 +13,26 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/firewalld.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
 Homepage: http://www.firewalld.org/
-X-Python3-Version: >= 3.2
 
 Package: firewalld
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: dbus,
          gir1.2-glib-2.0,
-         iptables,
+         iptables (>= 1.8.1-1),
          policykit-1,
          python3-dbus,
          python3-gi,
          python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ebtables (>= 2.0.10.4-3.1~),
-            ipset
+Recommends: ipset
+Breaks: cockpit-ws (<< 176)
+Replaces: cockpit-ws (<< 176)
 Description: dynamically managed firewall with support for network zones
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
