=== debian/watch ===
version=3
https://github.com/firewalld/firewalld/releases/ .*/v?(\d\S*)\.tar\.gz
